-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: haskell-futhark
Binary: libghc-futhark-dev, libghc-futhark-prof, libghc-futhark-doc, futhark, futhark-doc
Architecture: any all
Version: 0.25.23-1
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:  Kari Pahula <kaol@debian.org>,
Homepage: https://futhark-lang.org
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-futhark
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-futhark]
Testsuite: autopkgtest
Testsuite-Triggers: hipcc, ocl-icd-opencl-dev, pocl-opencl-icd, rocminfo
Build-Depends: debhelper (>= 10), haskell-devscripts-minimal | haskell-devscripts (>= 0.13), python3-sphinx, alex, happy, cdbs, ghc (>= 9.6), ghc-prof, libghc-aeson-dev (>= 2.0.0.0), libghc-aeson-prof, libghc-ansi-terminal-dev (>= 0.6.3.1), libghc-ansi-terminal-prof, libghc-async-dev (>= 2.2), libghc-async-prof, libghc-base16-bytestring-dev, libghc-base16-bytestring-prof, libghc-blaze-html-dev (>= 0.9.0.1), libghc-blaze-html-prof, libghc-bmp-dev (>= 1.2.6.3), libghc-bmp-prof, libghc-bytestring-to-vector-dev (>= 0.3.0.1), libghc-bytestring-to-vector-prof, libghc-cmark-gfm-dev (>= 0.2.1), libghc-cmark-gfm-prof, libghc-cryptohash-md5-dev, libghc-cryptohash-md5-prof, libghc-directory-tree-dev (>= 0.12.1), libghc-directory-tree-prof, libghc-dlist-dev (>= 0.6.0.1), libghc-dlist-prof, libghc-fgl-dev, libghc-fgl-prof, libghc-fgl-visualize-dev, libghc-fgl-visualize-prof, libghc-file-embed-dev (>= 0.0.14.0), libghc-file-embed-prof, libghc-free-dev (>= 5.1.10), libghc-free-prof, libghc-futhark-data-dev (>= 1.1.1.0), libghc-futhark-data-prof, libghc-futhark-manifest-dev (>= 1.5.0.0), libghc-futhark-manifest-prof, libghc-futhark-server-dev (>= 1.2.3.0), libghc-futhark-server-prof, libghc-githash-dev (>= 0.1.6.1), libghc-githash-prof, libghc-half-dev (>= 0.3), libghc-half-prof, libghc-language-c-quote-dev (>= 0.12), libghc-language-c-quote-prof, libghc-lens-dev, libghc-lens-prof, libghc-mainland-pretty-dev (>= 0.7.1), libghc-mainland-pretty-prof, libghc-megaparsec-dev (>= 9.0.0), libghc-megaparsec-prof, libghc-mwc-random-dev, libghc-mwc-random-prof, libghc-neat-interpolation-dev (>= 0.3), libghc-neat-interpolation-prof, libghc-parallel-dev (>= 3.2.1.0), libghc-parallel-prof, libghc-prettyprinter-dev (>= 1.7), libghc-prettyprinter-prof, libghc-prettyprinter-ansi-terminal-dev (>= 1.1), libghc-prettyprinter-ansi-terminal-prof, libghc-process-extras-dev (>= 0.7.2), libghc-process-extras-prof, libghc-random-dev (>= 1.2.0), libghc-random-prof, libghc-regex-tdfa-dev (>= 1.2), libghc-regex-tdfa-prof, libghc-srcloc-dev (>= 0.4), libghc-srcloc-prof, libghc-statistics-dev, libghc-statistics-prof, libghc-temporary-dev, libghc-temporary-prof, libghc-terminal-size-dev (>= 0.3), libghc-terminal-size-prof, libghc-vector-dev (>= 0.12), libghc-vector-prof, libghc-versions-dev (>= 6.0.0), libghc-versions-prof, libghc-zlib-dev (>= 0.6.3.0), libghc-zlib-prof
Build-Depends-Indep: ghc-doc, libghc-aeson-doc, libghc-ansi-terminal-doc, libghc-async-doc, libghc-base16-bytestring-doc, libghc-blaze-html-doc, libghc-bmp-doc, libghc-bytestring-to-vector-doc, libghc-cmark-gfm-doc, libghc-cryptohash-md5-doc, libghc-directory-tree-doc, libghc-dlist-doc, libghc-fgl-doc, libghc-fgl-visualize-doc, libghc-file-embed-doc, libghc-free-doc, libghc-futhark-data-doc, libghc-futhark-manifest-doc, libghc-futhark-server-doc, libghc-githash-doc, libghc-half-doc, libghc-language-c-quote-doc, libghc-lens-doc, libghc-mainland-pretty-doc, libghc-megaparsec-doc, libghc-mwc-random-doc, libghc-neat-interpolation-doc, libghc-parallel-doc, libghc-prettyprinter-doc, libghc-prettyprinter-ansi-terminal-doc, libghc-process-extras-doc, libghc-random-doc, libghc-regex-tdfa-doc, libghc-srcloc-doc, libghc-statistics-doc, libghc-temporary-doc, libghc-terminal-size-doc, libghc-vector-doc, libghc-versions-doc, libghc-zlib-doc
Package-List:
 futhark deb devel optional arch=any
 futhark-doc deb doc optional arch=all
 libghc-futhark-dev deb haskell optional arch=any
 libghc-futhark-doc deb doc optional arch=all
 libghc-futhark-prof deb haskell optional arch=any
Checksums-Sha1:
 7aa7efd9d878a89aee07cafdd1f435645bbca2f4 1803584 haskell-futhark_0.25.23.orig.tar.gz
 8109785d77ae5137e0e6578f1c7045d746055fc3 6000 haskell-futhark_0.25.23-1.debian.tar.xz
Checksums-Sha256:
 5ea8f3f23e523121cdb8cf576130de9a73e35636c231c50f4d6da75f6b27a715 1803584 haskell-futhark_0.25.23.orig.tar.gz
 5942440a8cd47532daf72647c2a261842f67997102feb57ee2f45977cd2da5af 6000 haskell-futhark_0.25.23-1.debian.tar.xz
Files:
 6f9cfdd82b72eb6e4de587d4fd3f75ab 1803584 haskell-futhark_0.25.23.orig.tar.gz
 8e998fb97d30be2467cb63b24ef966b1 6000 haskell-futhark_0.25.23-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEECcOX/lMRGGlaUzRFhAhn7p2PJlwFAmciZoIACgkQhAhn7p2P
JlzayRAAqzy6VVSe/ZurI2WpeovF3Fxp2S8Uri1GdEAfl6NvVe4E/jz7o/e4f5QU
3xYqYUy+A+WIxDDmhpIXt57a34wCRbk/O8/TvYQhzxYWO+tyFJdCwdvaDRdVBczq
EDaLcNnINLMzqgGg0Bpr1Y0VnXPwIqItkOdBPEBU5NYzqlPa5+LAMqd4PAQRrb9r
TSR0j2h0MzkR+PebogvVMsFNeRGlDEZLWfNAy9ty0ALrD8XeycGlJA8lixQBmCp+
OGD26X5HAoRT3rp5pd5TLil9e8KlcuylErfDYo8Gxdnn6wBqpL2/0xk5kMe3OC4f
faOIrplkqLcd1+3XY7FcVGKMsVqUTbOm8k74g7e7ufbNOwXhXlkAn54jW1NsQlgY
GjdCwZxm1lpmwtWwIS8ccjSHE1cPmZ5MeQ7P8+CNJeBw3SnMN51KQ0NuO7OeERWa
311SsYVvS8tTivAksHxjnGtS6erliIXehbVQ51Utw+y+D1M8HcC/LxTkGuyTbKLw
hRDOSqoybNRn7oWK1x64LPSYHSgo5s31i99/AJLFq3kk6wIisBCjXUtwzzLo9i0Q
b5m5puDpfj719ZIW9PXK/6nz4R3G0iPDykLJOpcklYlZvchcp3Vaa0gLAbkUvLpt
ROOhfUparMKhW/FRMmi/xzdZ3mEFUFacHtFv42h3TeZ233rVT7I=
=HUhp
-----END PGP SIGNATURE-----
